@media only screen and (max-device-width: 480px) { 

    html {-webkit-text-size-adjust: none;}
    #code_header_image {position: absolute; top: -50px; left: 10px; margin: 0 0 0 0; clip: rect(0px 400px 173px 0px);}

}
@media handheld {
    #code_header_image {position: absolute; top: -50px; right: 445px; margin: 0 0 0 0; clip: rect(0px 400px 173px 0px);}
}

